ManagementProjects
Get a project
GET
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Project id
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "app_users": "enabling", "created_at": "2019-08-24T14:15:22Z", "error": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "slug": "string", "status": "active", "updated_at": "2019-08-24T14:15:22Z"}